@charset "utf-8";
/* CSS Document */
body{ background:#262eab; max-width: 1920px; font-family:"微软雅黑 Regular"; margin:0 auto; padding:0; color:#333;}

.asb{ width:200px; height:48px; margin:20px auto 0 auto; background:#00054e; padding-top: 2px;}
a.as{ width:194px; height:44px; display:block; margin:0 auto; font-family:"微软雅黑 Regular"; color:#fff; font-size:20px; letter-spacing:3px; line-height:44px; text-align:center; border: 1px solid #8082a7;}
a:hover.as{ width:194px; height:44px; display:block; margin:0 auto; font-family:"微软雅黑 Regular"; color:#ff0; font-size:20px; letter-spacing:3px; line-height:44px; text-align:center; border: 1px solid #808227;}
a.ass{ width:300px; height:50px; display:block; margin:40px auto 30px auto; font-family:"微软雅黑 Regular"; color:#fff; border-radius:10px; font-size:20px; letter-spacing:5px; line-height:50px; background:#f90; text-align:center; font-weight: 600;}

.banner_bg{ width:100%; height: 560px; margin: 0 auto; background: url(images/banner_bg.jpg) center no-repeat;}
.banner_1{ width:1200px; height: 186px; margin: 0 auto; background: url(images/banner_01.jpg) center no-repeat;}
.banner_2{ width:1200px; height: 186px; margin: 0 auto; background: url(images/banner_02.jpg) center no-repeat;}
.banner_3{ width:1200px; height: 188px; margin: 0 auto; background: url(images/banner_03.jpg) center no-repeat; position: relative;}
.banner_3 a{ width:138px; height: 54px; display: block; position: absolute; top: 72px; left: 483px;}

.bt{width: 1200px; margin: 0 auto 20px auto; text-align: center; font-family: "微软雅黑 Regular";}
.bt h2{width:1200px;height:100px; font-size: 30px;line-height: 150px; letter-spacing: 1px; color: #014b91; text-align: center; margin: 0 auto; font-family: "微软雅黑 "; font-weight: 600;}
.bt p:after{content:""; width: 80px; height:6px; bottom:30px; margin: 0 auto; background-color: #e5e5e5; display: block;}
.bt p{width:1200px;font-size: 18px;text-align: center;overflow: hidden; margin:0 auto 0 auto; display: block; font-family: "微软雅黑 Regular"; letter-spacing: 1px; color: #333; line-height: 50px;}
.bt span{ color:#ff0;}
.bt_wz{ width:1200px; display: block; font-family: "微软雅黑 Regular"; line-height: 40px; font-size: 18px; color: #fff; letter-spacing: 1px; margin: 0 auto; text-align: center;}
.bt_wz span{ color:#ffffa8;}
/*style*/
.con1_bt{ width:318px; height: 140px; margin: 0  auto; display: block; background: url(images/bt1.gif) center no-repeat;}
.con1_img{ width:404px; height: 330px; display: block; margin: 30px auto 40px auto; background: url(images/con1.jpg) center no-repeat;}
.bg_fff{ width:100%; display: block; background: #fff; padding-bottom: 5px; margin: 30px auto 0 auto;}
.con_wz{ width:1200px; display: block; font-family: "微软雅黑 Regular"; line-height: 36px; font-size: 16px; color: #555; letter-spacing: 1px; margin: 0 auto; text-align: center;}
.con2_img_1{width:779px; height: 266px; margin: 20px auto 0 auto; display: block; background: url(images/con2_img_1.jpg) center no-repeat;}
.con2_img_2{width:835px; height: 287px; margin: 40px auto 0 auto; display: block; background: url(images/con2_img_2.gif) center no-repeat;}
.con2_img_3{width:835px; height: 287px; margin: 0 auto; display: block; background: url(images/con2_img_3.gif) center no-repeat;}
.con2_img_4{width:835px; height: 287px; margin: 0 auto 30px auto; display: block; background: url(images/con2_img_4.gif) center no-repeat;}
.con2_bg{ width:100%; height: 627px; margin: 0 auto; background: url(images/con2_img_bg.jpg) center no-repeat; display: block;}
.con2 ul{ width:1200px; height: 310px; margin: 50px auto 0 auto;}
.con2 ul li{ width:300px; height: 310px; float: left; margin: 0 auto; font-family: "微软雅黑 Regular"; line-height: 26px; font-size: 14px; color: #555; letter-spacing: 1px; text-align: center; font-weight: 600;}
.con2 ul li p{ width: 100%; height: 50px; line-height: 70px; font-size: 18px;  color: #333; margin: 0 auto; font-weight: 600;}
.con2 ul li img{ width:170px; height: 196px; margin: 0 auto;}
.con3_bg{ width:100%; height: 411px; margin: 0 auto; background: url(images/con3_bg.jpg) center no-repeat;}
.con3_1{ width:1200px; height: 200px; margin: 0 auto; background: url(images/con3_1.jpg) center no-repeat;}
.con3_2{ width:1200px; height: 211px; margin: 0 auto; background: url(images/con3_2.jpg) center no-repeat; position: relative;}
.con3_2 a{ width:300px; height:50px; display:block; margin:0 auto; font-family:"微软雅黑 Regular"; color:#fff; border-radius:10px; font-size:20px; letter-spacing:5px; line-height:50px; background:#f90; text-align:center; font-weight: 660; position: absolute; top: 80px; left: 450px;}

.bt1{width: 1200px; margin: 0 auto 20px auto; text-align: center; font-family: "微软雅黑 Regular";}
.bt1 h2{width:1200px;height:100px; font-size: 30px;line-height: 150px; letter-spacing: 1px; color: #fff; text-align: center; margin: 0 auto; font-family: "微软雅黑 "; font-weight: 600;}
.bt1 p:after{content:""; width: 80px; height:6px; bottom:30px; margin: 0 auto; background-color: #e5e5e5; display: block;}
.bt1 p{width:1200px;font-size: 18px;text-align: center;overflow: hidden; margin:0 auto 0 auto; display: block; font-family: "微软雅黑 Regular"; letter-spacing: 1px; color: #fff; line-height: 50px;}
.con4_zy ul{ width:1200px; height: 1145px; margin: 0 auto;}
.con4_zy ul li{ width:1200px; height: 270px; margin: 0 auto 20px auto; display: block; background: #fff;}
.con4_zy_img{ width:450px; height: 270px; display: block; float: left;}
.con4_zy_wz{ width:720px; height: 270px; display: block; float: right; font-family:"微软雅黑 Regular"; color:#333; font-size:18px; letter-spacing:1px; line-height:38px; font-weight: 600; }
.con4_zy_wz p{ font-family: "微软雅黑 Regular"; font-weight:700; color: #262eab; font-size:20px; padding-top: 20px;}
.con4_zy_wz p:after{content:""; width: 100px; height:2px; background-color: #262eab; display: block;}
.con5_bg{ width:100%; margin: 0 auto; background: #f4f4f4; display: block; padding-bottom: 30px;}
.con5 ul{ width:1200px; height: 340px; display: block; margin: 0 auto;}
.con5 ul li{ width:232px; height: 340px; margin: 0 10px 0 auto; float: left; background: #fff; border-radius: 10px;}
.con5 ul li:nth-child(5){margin-right:0;}
.con5 ul li img{ width:99px; height: 99px; display: block; margin: 25px auto;}
.con5_w{ width:200px; display: block; margin: 0 auto; font-family:"微软雅黑"; color:#555; font-size:18px; letter-spacing:1px; line-height:36px;}
.con5_w p{font-weight:700; color: #333; font-size:20px; height: 60px; line-height: 50px; text-align: center;}
.con6_hj ul{ width:1200px; height: 350px; display: block; margin: 40px auto 0 auto;}
.con6_hj ul li{ width:285px; height: 165px; margin: 0 20px 20px auto; float: left; background: #fff;}
.con6_hj ul li:nth-child(4){margin-right:0;}
.con6_hj ul li:nth-child(8){margin-right:0; margin-bottom: 0;}
.con6_hj ul li:nth-child(7){margin-bottom: 0;}
.con6_hj ul li:nth-child(6){margin-bottom: 0;}
.con6_hj ul li:nth-child(5){margin-bottom: 0;}
.bm_bg{ width:100%; height: 700px; margin: 0 auto; background: url(images/bm_bg.jpg) center no-repeat;}
.bm_bt{ width:1200px; height: 280px; margin: 0 auto; background: url(images/bm_bt.png) center no-repeat;}

.msfc{ overflow:hidden;}
.msfc .xyhj-title span.title{display:block;float:left;height:43px;width:143px; cursor:pointer;background-position:0px -301px;}
.tshow_box li {float:left !important; width: 168px; transition:0.5s; overflow:hidden; position:relative; opacity:0.7; background:#fff; list-style: none;}
.tshow_box li.current {width: 520px;transition: 0.5s;opacity: 1;}
.tshow_box li.current > a img {left: 0;transition: 0.5s;}
.tshow_box li > a img {position: relative;left: -50px;transition: 0.5s;}
.tshow_li_1{ position:relative;}
.tshow_info {bottom:0px; position: absolute;left:275px;top: 0;width: 220px;padding: 10px 15px;}
.svb{ font:bold 25px/40px '微软雅黑';color:#00a0e8}
.gy{line-height:40px;}
.line{ line-height:28px;}
.biao{ left:0px; top:0px; position:absolute; z-index:1000; width:31px!important; height:98px!important;}
.container5{width:1200px; margin:0 auto; overflow:hidden}
.ht5{ height:395px;}
.lcc{ background:#00a0e8; display:block;width:100px; height:20px;padding:10px; margin-top:10px;color:#fff; text-align:center;}
/*style end*/

/*bottom*/
.bottom_bm_bd{ width:710px;display: block; margin: 20px auto 0 auto;}
.bottom_bm_bd_bt{ width:100%; height: 150px; margin: 0 auto; font-family: "微软雅黑 Regular"; font-size: 24px; text-align: center; font-weight: 600; letter-spacing: 1.5px; color: #fff; line-height: 40px; padding-top: 55px;}
.bottom_bm_bd_bt p{ font-size: 30px; font-family: "微软雅黑"; font-weight: 600; line-height: 80px;}
.bottom_bm_bd_bt span{ color:#ff0;}
.bottom_bm_bd ul{ width:600px; height: 260px; margin: 0 auto;}
.bottom_bm_bd ul li{ width:600px; height: 48px; float: left; margin: 0 auto 40px auto;}
.bottom_bm_bd input{ width:600px; height: 48px; font-family: "微软雅黑 Regular"; font-size: 16px; text-align: center;letter-spacing: 1.5px; color: #333; line-height: 48px; border: 1px solid #cecece; border-radius: 8px;}
.subm{ width:600px!important; margin: 0 auto!important; background: #f90!important; color: #fff!important; font-size: 18px!important; font-weight: 600;  border: 0!important;-moz-box-shadow:0px 2px 5px #333333a6; -webkit-box-shadow:0px 2px 5px #333333a6; box-shadow:0px 2px 5px #333333a6;}
.bottom_bm_wz{width:600px; margin: 0 auto; font-family: "微软雅黑 Regular"; font-size: 12px; text-align: center;letter-spacing: 1.5px; color: #fff;}
.bottom_bm_wz img{ width:12px; height: 13px; margin: 0 auto;}
.bottom_dh{ width:100%; height: 90px; display: block; margin: 20px auto 20px auto; font-family: "微软雅黑 Regular"; font-size: 14px; text-align: center;letter-spacing: 2px; color: #fff; line-height: 28px;}
.bottom_dh a{ color: #fff;}
.bottom_dh a:hover{ color: #ff0;}